| Home | Libraries | People | FAQ | More

##### url_view_base::detail::pattern

###### Synopsis

Defined in header `<boost/url/url_view_base.hpp>`

    struct
    detail::pattern(
        detail::pattern);

Convenience header `<boost/url.hpp>`

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)